Results 1 to 9 of 9
  1.    #1  
    Hi,
    I had to doctor my Palm Pre today and after that I can't find some apps anymore e.g. facebook, IM+ lite, free smartrunner. Even sending the app-link via short message didn't work. After klicking the link it says "This application cannot run on your current system blablabla...". I was on 1.4.5 bevor doctoring my Palm. Where have the apps gone?
    Thanks for any help!
  2. #2  
    It's no longer in the App Catalog for webOS 1.x.x devices. It happened after the latest FB app update...yesterday, was it?
  3. #3  
    They just added some 2.1-specific features, so I'd be willing to bet they just screwed over everyone on 2.0.1 or lower. Given their track record with "legacy users", they probably didn't put smart code in place to detect OS version and only use those new features on the new OS versions, and then mark it as 1.x-compatible.
  4. #4  
    On my Veer, I'm seeing 1.5.0 as the most current version. Odd.
  5. #5  
    RIP Facebook for 1.x devices, sorry
    Just remember: If I helped you, press the thanks button!

    Owner of: Pre Sprint, Pre Telcel, Pre Plus AT&T, Pre 2 Unlocked, Pixi Plus AT&T, and 2 TouchPads (my Pre3 was stolen so it won't appear again here).
    Needs: Veer (anyone?)
    Apps: Subnet Calculator, FreeCam, PhotoFun, NuttyPad (work in progress)
    HomeBrew: meta-doctor and Messaging Plugins collaborator
    Twitter: @cesarneg
  6. #6  
    use the beta
  7. #7  
    It really is a shame for 1.4.5 users to now not even be able to use Facebook.

    I know the beta is still out there somewhere.
    Quote Originally Posted by rwhitby View Post
    We always prefer that people donate in response to tangible items they can use today, rather than for intangible promises about the future that may or may not be possible to achieve.
  8.    #8  
    Well, late last night I could find the app again. Under "Whatt's new"... After I had already installed Beta, I installed again 1.5 and works fine so far. Thanks for your supprt!
  9. #9  
    Quote Originally Posted by seni0014 View Post
    Well, late last night I could find the app again. Under "Whatt's new"... After I had already installed Beta, I installed again 1.5 and works fine so far. Thanks for your supprt!
    Thankfully, it looks like I jumped the gun this time. I wonder how they are handling the version branching, since they don't support multiple versions of the same package in the catalog.. at least not for us regular guys.

    Edit: Hmm, maybe they *aren't* handling it.. version 1.5.61 is no longer available in the catalog.. From the reviews, sounds like there were a lot of bugs in it. Why no beta this time? Maybe because nobody can access the beta feeds anymore. Stupid decision by HP finally bites them directly.
    Last edited by Grabber5.0; 08/06/2011 at 11:34 AM.

Posting Permissions